<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Checked</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            input:checked + label {
                color: green;
            }
        </style>
    </head>
    <body>
        <div>
            <input type="checkbox" id="check"> <label for="check">Prueba</label>
        </div>
        <div>
            <input type="radio" name="igual" id="radio1"> <label for="radio1">Radio 1</label>
            <input type="radio" name="igual" id="radio2"> <label for="radio2">Radio 2</label>
        </div>
    </body>
</html>